cgD3D8UnloadProgram(3)

NAME
cgD3D8UnloadProgram - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8UnloadProgram( CGprogram prog );

PARAMETERS

prog
    Cg program handle.

RETURN VALUES
None.

    or
cgD3D8UnloadProgram returns to-be-written

DESCRIPTION
cgD3D8UnloadProgram does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8UnloadProgram:

  // example code to-be-written

ERRORS
cgD3D8UnloadProgram does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8UnloadProgram was introduced in Cg 1.1.

SEE ALSO
function1text, function2text